# Generated by Django 2.0.1 on 2018-01-22 15:38

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Article',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=100)),
                ('author', models.CharField(max_length=100)),
            ],
            options={
                'permissions': (('read_name_article', 'Can read article name'), ('change_name_article', 'Can change article name'), ('read_article', 'Can read article')),
            },
        ),
    ]
